namespace 账单打印
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.button2 = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.numericUpDown1 = new System.Windows.Forms.NumericUpDown();
            this.textBox5 = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.textBox4 = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.textBox3 = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.d1 = new System.Windows.Forms.DataGridView();
            this.代码 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.充值单据 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.营业项目 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.金额 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.赠送 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.摘要 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.myp = new VBprinter.VB2008Print();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).BeginInit();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.d1)).BeginInit();
            this.tabPage2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
            this.splitContainer1.Location = new System.Drawing.Point(0, 0);
            this.splitContainer1.Name = "splitContainer1";
            this.splitContainer1.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.AccessibleDescription = "hhu";
            this.splitContainer1.Panel1.Controls.Add(this.button2);
            this.splitContainer1.Panel1.Controls.Add(this.button1);
            this.splitContainer1.Panel1.Controls.Add(this.numericUpDown1);
            this.splitContainer1.Panel1.Controls.Add(this.textBox5);
            this.splitContainer1.Panel1.Controls.Add(this.label5);
            this.splitContainer1.Panel1.Controls.Add(this.textBox4);
            this.splitContainer1.Panel1.Controls.Add(this.label4);
            this.splitContainer1.Panel1.Controls.Add(this.textBox3);
            this.splitContainer1.Panel1.Controls.Add(this.label3);
            this.splitContainer1.Panel1.Controls.Add(this.textBox2);
            this.splitContainer1.Panel1.Controls.Add(this.label2);
            this.splitContainer1.Panel1.Controls.Add(this.textBox1);
            this.splitContainer1.Panel1.Controls.Add(this.label1);
            this.splitContainer1.Panel1.Controls.Add(this.pictureBox1);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.tabControl1);
            this.splitContainer1.Size = new System.Drawing.Size(827, 431);
            this.splitContainer1.SplitterDistance = 90;
            this.splitContainer1.TabIndex = 0;
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(574, 62);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(105, 23);
            this.button2.TabIndex = 3;
            this.button2.Text = "刷新打印预览";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(384, 63);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(143, 23);
            this.button1.TabIndex = 3;
            this.button1.Text = "更改表格中的数据行数";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // numericUpDown1
            // 
            this.numericUpDown1.Location = new System.Drawing.Point(258, 63);
            this.numericUpDown1.Maximum = new decimal(new int[] {
            10000,
            0,
            0,
            0});
            this.numericUpDown1.Name = "numericUpDown1";
            this.numericUpDown1.Size = new System.Drawing.Size(120, 21);
            this.numericUpDown1.TabIndex = 2;
            this.numericUpDown1.Value = new decimal(new int[] {
            100,
            0,
            0,
            0});
            // 
            // textBox5
            // 
            this.textBox5.Location = new System.Drawing.Point(329, 36);
            this.textBox5.Name = "textBox5";
            this.textBox5.Size = new System.Drawing.Size(159, 21);
            this.textBox5.TabIndex = 1;
            this.textBox5.Text = "2013/04/23-2014/04/30";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(254, 39);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(53, 12);
            this.label5.TabIndex = 0;
            this.label5.Text = "卡有效期";
            // 
            // textBox4
            // 
            this.textBox4.Location = new System.Drawing.Point(329, 9);
            this.textBox4.Name = "textBox4";
            this.textBox4.Size = new System.Drawing.Size(159, 21);
            this.textBox4.TabIndex = 1;
            this.textBox4.Text = "123,353,789.12";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(254, 12);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(53, 12);
            this.label4.TabIndex = 0;
            this.label4.Text = "卡内余额";
            // 
            // textBox3
            // 
            this.textBox3.Location = new System.Drawing.Point(87, 60);
            this.textBox3.Name = "textBox3";
            this.textBox3.Size = new System.Drawing.Size(159, 21);
            this.textBox3.TabIndex = 1;
            this.textBox3.Text = "张三";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(12, 63);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(53, 12);
            this.label3.TabIndex = 0;
            this.label3.Text = "宾客姓名";
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point(87, 33);
            this.textBox2.Name = "textBox2";
            this.textBox2.Size = new System.Drawing.Size(159, 21);
            this.textBox2.TabIndex = 1;
            this.textBox2.Text = "235253535353535355";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(12, 36);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(41, 12);
            this.label2.TabIndex = 0;
            this.label2.Text = "主卡号";
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(87, 6);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(159, 21);
            this.textBox1.TabIndex = 1;
            this.textBox1.Text = "13133514351353535354";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 9);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(29, 12);
            this.label1.TabIndex = 0;
            this.label1.Text = "卡号";
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(0, 0);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(827, 337);
            this.tabControl1.TabIndex = 1;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.d1);
            this.tabPage1.Location = new System.Drawing.Point(4, 21);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(819, 312);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "表格中的数据";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // d1
            // 
            this.d1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.d1.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.代码,
            this.充值单据,
            this.营业项目,
            this.金额,
            this.赠送,
            this.摘要});
            this.d1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.d1.Location = new System.Drawing.Point(3, 3);
            this.d1.Name = "d1";
            this.d1.RowTemplate.Height = 23;
            this.d1.Size = new System.Drawing.Size(813, 306);
            this.d1.TabIndex = 0;
            this.d1.CellContentClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.d1_CellContentClick);
            // 
            // 代码
            // 
            this.代码.HeaderText = "代码";
            this.代码.Name = "代码";
            // 
            // 充值单据
            // 
            this.充值单据.HeaderText = "充值单据";
            this.充值单据.Name = "充值单据";
            // 
            // 营业项目
            // 
            this.营业项目.HeaderText = "营业项目";
            this.营业项目.Name = "营业项目";
            // 
            // 金额
            // 
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
            this.金额.DefaultCellStyle = dataGridViewCellStyle1;
            this.金额.HeaderText = "金额";
            this.金额.Name = "金额";
            // 
            // 赠送
            // 
            this.赠送.HeaderText = "赠送";
            this.赠送.Name = "赠送";
            // 
            // 摘要
            // 
            this.摘要.HeaderText = "摘要";
            this.摘要.Name = "摘要";
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.myp);
            this.tabPage2.Location = new System.Drawing.Point(4, 21);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(819, 312);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "打印预览结果";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // myp
            // 
            this.myp.CanOpenReport = true;
            this.myp.CanSaveReport = true;
            this.myp.CellMargin = new System.Drawing.Printing.Margins(0, 0, 0, 0);
            this.myp.Currentx = 0F;
            this.myp.Currenty = 0F;
            this.myp.Dock = System.Windows.Forms.DockStyle.Fill;
            this.myp.DocumentName = ".NET打印控件";
            this.myp.DoubleLineSpace = 4F;
            this.myp.EnabledPageSetting = true;
            this.myp.EnabledPrint = true;
            this.myp.IsAutoAddEmptyRow = false;
            this.myp.IsDGVCellValignmentCenter = true;
            this.myp.IsDrawmargin = true;
            this.myp.IsDrawPageFooterLine = false;
            this.myp.IsDrawPageHeaderLine = false;
            this.myp.IsDrawTableFooterEveryPage = false;
            this.myp.IsDrawZDX = false;
            this.myp.IsImmediatePrintNotPreview = false;
            this.myp.IsImmediatePrintNotPreviewShowPrintDialog = false;
            this.myp.IsNeedCheckNewPage = true;
            this.myp.IsShowContextMenu = true;
            this.myp.IsShowErrorMSG = true;
            this.myp.IsShowMessageIfPrinterNotSupportPaper = true;
            this.myp.IsShowPageContinues = false;
            this.myp.IsShowPrintStatusDialog = true;
            this.myp.IsShowProgess = true;
            this.myp.IsUseAPIprintDialog = false;
            this.myp.IsUseDGVPadding = true;
            this.myp.IsUseDoubleLine = false;
            this.myp.Location = new System.Drawing.Point(3, 3);
            this.myp.Name = "myp";
            this.myp.OuterBorder = false;
            this.myp.OuterBorderColor = System.Drawing.Color.Black;
            this.myp.OuterBorderWidth = 2F;
            this.myp.PageUnits = VBprinter.VB2008Print.PageExportUnit.Inch;
            this.myp.PaperKind = System.Drawing.Printing.PaperKind.A4;
            this.myp.PaperLandscape = false;
            this.myp.PaperMargins = new System.Drawing.Printing.Margins(100, 100, 100, 100);
            this.myp.PaperSize = ((System.Drawing.Printing.PaperSize)(resources.GetObject("myp.PaperSize")));
            this.myp.ShapeDepth = 8;
            this.myp.Size = new System.Drawing.Size(813, 306);
            this.myp.TabIndex = 0;
            this.myp.TextColor = System.Drawing.Color.Black;
            this.myp.TextFont = new System.Drawing.Font("宋体", 9F);
            this.myp.ToolBarVisible = true;
            this.myp.UseAntiAlias = true;
            this.myp.WaterMarkColor = System.Drawing.Color.Red;
            this.myp.WaterMarkFont = new System.Drawing.Font("华文行楷", 80F, System.Drawing.FontStyle.Bold);
            this.myp.WaterMarkLandscape = true;
            this.myp.WaterMarkOpacity = ((byte)(128));
            this.myp.WaterMarkText = "";
            this.myp.ZDXFont = new System.Drawing.Font("宋体", 9F);
            this.myp.ZDXLinecoLor = System.Drawing.Color.Black;
            this.myp.ZDXLineStyle = System.Drawing.Drawing2D.DashStyle.Dash;
            this.myp.ZDXPosition = 0F;
            this.myp.ZDXText = "装订线";
            this.myp.ZDXTextColor = System.Drawing.Color.Black;
            this.myp.ZDXType = VBprinter.VB2008Print.TheZDXTYPE.LEFT;
            this.myp.ZDYButton2Text = "";
            this.myp.ZDYButton2ToolTipText = "";
            this.myp.ZDYButton2Visible = false;
            this.myp.ZDYButtonText = "";
            this.myp.ZDYButtonToolTipText = "";
            this.myp.ZDYButtonVisible = false;
            this.myp.Zoom = 1;
            this.myp.PrintDocument += new VBprinter.VB2008Print.PrintDocumentEventHandler(this.myp_PrintDocument);
            this.myp.HeaderFooterOut += new VBprinter.VB2008Print.HeaderFooterOutEventHandler(this.myp_HeaderFooterOut);
            // 
            // pictureBox1
            // 
            this.pictureBox1.Image = global::账单打印.Properties.Resources.install_button;
            this.pictureBox1.Location = new System.Drawing.Point(508, 7);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(290, 50);
            this.pictureBox1.TabIndex = 4;
            this.pictureBox1.TabStop = false;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(827, 431);
            this.Controls.Add(this.splitContainer1);
            this.Name = "Form1";
            this.Text = "Form1";
            this.WindowState = System.Windows.Forms.FormWindowState.Maximized;
            this.Load += new System.EventHandler(this.Form1_Load);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel1.PerformLayout();
            this.splitContainer1.Panel2.ResumeLayout(false);
            this.splitContainer1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).EndInit();
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.d1)).EndInit();
            this.tabPage2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.TextBox textBox5;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox textBox4;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox textBox3;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox textBox2;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.DataGridView d1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.NumericUpDown numericUpDown1;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.PictureBox pictureBox1;
        private VBprinter.VB2008Print myp;
        private System.Windows.Forms.DataGridViewTextBoxColumn 代码;
        private System.Windows.Forms.DataGridViewTextBoxColumn 充值单据;
        private System.Windows.Forms.DataGridViewTextBoxColumn 营业项目;
        private System.Windows.Forms.DataGridViewTextBoxColumn 金额;
        private System.Windows.Forms.DataGridViewTextBoxColumn 赠送;
        private System.Windows.Forms.DataGridViewTextBoxColumn 摘要;
    }
}

